DDNET-SERVER(6)

NAME
DDNet-Server - Starts the DDNet server.

SYNOPSIS

DDNet-Server [OPTION]... [-f CONFIG_FILE]...

DESCRIPTION

DDraceNetwork (DDNet) is an actively maintained version of DDRace, a Teeworlds modification with a unique cooperative gameplay.

EXAMPLES

DDNet-Server -f myfile.cfg

DDNet-Server -f myfile.cfg -f myfile2.cfg

DDNet-Server 'sv_register 0' 'sv_name "Nameless Server"'

OPTIONS

  Configuration file

-f CONFIGURATION_FILE
    Load CONFIGURATION_FILE instead of default autoexec_server.cfg

  Other options

All options can be found here: https://ddnet.tw/settingscommands/

RESOURCES

    • Website: https://ddnet.tw/

    • RSS: https://ddnet.tw/feed/

    • Forum: https://forum.ddnet.tw/

    • Discord: https://ddnet.tw/discord

    • Source: https://github.com/ddnet/ddnet

REPORTING BUGS

Report any issues here: https://github.com/ddnet/ddnet/issues

CONTRIBUTING

You can contribute by opening a pull request here: https://github.com/ddnet/ddnet/pulls

COPYRIGHT

Free use of this software is granted under the terms of the MIT License.

You can read the license here: https://github.com/ddnet/ddnet/blob/master/license.txt

AUTHOR

DDNet Contributors
    Author.